### Hierarchy

- RTCDataChannelInit

## Index

### Properties

- id
- maxPacketLifeTime
- maxRetransmits
- negotiated
- ordered
- priority
- protocol

## Properties

### Optional id

id: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1002

### Optional maxPacketLifeTime

maxPacketLifeTime: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1003

### Optional maxRetransmits

maxRetransmits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1004

### Optional negotiated

negotiated: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1005

### Optional ordered

ordered: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1006

### Optional priority

priority: RTCPriorityType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1007

### Optional protocol

protocol: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1008

Generated using TypeDoc